SUBROUTINE GETCOEF_FIELD(KMSAT, KFMV_CHN, PFF_CWN, PFF_BCO, PFF_BCS, PPLANCK1, PPLANCK2)
USE PARKIND1 ,ONLY : JPIM,JPRB
INTEGER(KIND=JPIM),OPTIONAL :: KMSAT
INTEGER(KIND=JPIM),OPTIONAL :: KFMV_CHN
REAL(KIND=JPRB),   OPTIONAL :: PFF_CWN(:)
REAL(KIND=JPRB),   OPTIONAL :: PFF_BCO(:)
REAL(KIND=JPRB),   OPTIONAL :: PFF_BCS(:)
REAL(KIND=JPRB),   OPTIONAL :: PPLANCK1(:)
REAL(KIND=JPRB),   OPTIONAL :: PPLANCK2(:)
END SUBROUTINE GETCOEF_FIELD
